setpassword (0.3.28) unstable; urgency=medium

  [ Stefan Lippers-Hollmann ]
  * NOT RELEASED YET
  
  [Alf Gaida]
  * back to upstream, modificated for siduction

 -- Alf Gaida <agaida@siduction.org>  Sat, 25 Jun 2016 01:37:04 +0200

setpassword (0.3.27) unstable; urgency=medium

  * fix F.U.L.L.S.T.O.R.Y. homepage URL.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 12 Mar 2016 02:50:28 +0100

setpassword (0.3.26) unstable; urgency=medium

  * use parallel building.
  * apply the CTTE decision and remove support for the obsolete "Debian Menu
    System" (#741573).

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 02 Sep 2015 20:08:44 +0200

setpassword (0.3.25) unstable; urgency=medium

  * bump standards version to 3.9.6, no changes necessary.
  * convert to machine readable copyright.
  * update license header.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 04 Jan 2015 00:24:02 +0100

setpassword (0.3.24) unstable; urgency=low

  * bump standards version to 3.9.5, no changes necessary.
  * debian/control: switch Vcs tags to github.
  * add Keywords entry to the XDG desktop files.
  * refresh icons.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 14 Apr 2014 00:09:09 +0200

setpassword (0.3.23) unstable; urgency=low

  * bump standards version to 3.9.4, no changes necessary.
  * update FSF postal address to be URLs.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 12 Jan 2013 03:33:23 +0100

setpassword (0.3.22) unstable; urgency=low

  * bump standards version to 3.9.3, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 23 Feb 2012 16:53:56 +0100

setpassword (0.3.21) unstable; urgency=low

  * update icons.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 16 Jan 2012 03:50:37 +0100

setpassword (0.3.20) unstable; urgency=low

  * switch to compat level 9.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 16 Jan 2012 03:28:42 +0100

setpassword (0.3.19) unstable; urgency=low

  * bump standards version to 3.9.2, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 29 Apr 2011 05:01:05 +0200

setpassword (0.3.18) unstable; urgency=low

  * fix x-un-i's mail address.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 06 Oct 2010 15:10:35 +0200

setpassword (0.3.17) unstable; urgency=low

  * adapt for aptosid.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 26 Aug 2010 01:59:05 +0200

setpassword (0.3.16) unstable; urgency=low

  * switch to compat level 8.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 08 Aug 2010 05:07:31 +0200

setpassword (0.3.15) unstable; urgency=low

  * fix suggests to samba-common-bin | samba4-common-bin.
  * bump standards version to 3.9.1, no changes necessary.
  * elaborate long description a bit further, to make lintian happy.
  * regenerate icons.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 04 Aug 2010 02:36:58 +0200

setpassword (0.3.14) unstable; urgency=low

  * fix spelling error s/overriden/overridden/, as found by lintian.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 26 Apr 2010 00:46:14 +0200

setpassword (0.3.13) unstable; urgency=low

  * switch to dpkg-source 3.0 (native) format.
  * update standards version to 3.8.4, no changes necessary.
  * update years in debian/copyright.
  * refresh icons.
  * compact packaging.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 26 Apr 2010 00:43:48 +0200

setpassword (0.3.12) unstable; urgency=low

  [ Bernard Gray ]
  * update art for 2009-02
  * convert all bitmaps to new svg art
  * update copyright for new art

  [ Stefan Lippers-Hollmann ]
  * generate binary artwork.
  * bump standards version to 3.8.2, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 02 Jul 2009 23:38:26 +0200

setpassword (0.3.11) unstable; urgency=low

  * fix desktop-entry-contains-encoding-key.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 20 Feb 2009 17:10:55 +0100

setpassword (0.3.10) unstable; urgency=low

  * make lintian happy and depend on ${misc:Depends}.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 08 Dec 2008 23:13:00 +0100

setpassword (0.3.9) unstable; urgency=low

  * Use Terminal=true (instead of yes) in ceni.desktop to fix issue on
    XFCE. Thanks to x-un-i and kelmo.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 30 Aug 2008 03:07:11 +0200

setpassword (0.3.8) unstable; urgency=low

  * bump standards version to 3.8.0, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 08 Jun 2008 16:39:12 +0200

setpassword (0.3.7) unstable; urgency=low

  * switch to the new dh implementation of debhelper 7.
  * drop transitional dummy package.
  * fix remaining instances of old packaginge naming.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 21 May 2008 20:06:06 +0200

setpassword (0.3.6) unstable; urgency=low

  * appease lintian and write (C) as © in debian/copyright.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 20 Feb 2008 23:54:37 +0100

setpassword (0.3.5) unstable; urgency=low

  [ Bernard Gray ]
  * make setpasswd icon display correctly in kde3/4
  * change key colour/orientation to display better at small sizes

  [ Stefan Lippers-Hollmann ]
  * regenerate PNGs.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Tue, 12 Feb 2008 23:08:22 +0100

setpassword (0.3.4) unstable; urgency=low

  * fixed typo.
    pt text in desktop file

 -- Joaquim Boura <x-un-i@berlios.de>  Tue, 05 Feb 2008 00:36:32 +0100

setpassword (0.3.3) unstable; urgency=low

  * fix XDG desktop file.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Tue, 22 Jan 2008 17:47:30 +0100

setpassword (0.3.2) unstable; urgency=low

  * remove artwork.
  * rework debian/copyright to be machine readable.
  * add create-icons target in debian/rules.
  * change priority to extra.
  * remove explicit build-dependency on imagemagick, it's now used in a manual
    step invoked by the maintainer.
  * clean up XDG desktop file.
  * add new artwork from the sidux-art team.
  * create icons.
  * fix entry for the debian menu system.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Tue, 22 Jan 2008 16:20:02 +0100

sidux-setpassword (0.3.1) unstable; urgency=low

  * update to debhelper compat 6.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 19 Jan 2008 02:43:55 +0100

sidux-setpassword (0.3.0) unstable; urgency=low

  * switch from custom su-me to generic su-to-root, adapt dependencies and
    menu files accordingly.
  * move desktop file into standard XDG hierarchy.
  * always generate manpage from source.
  * add missing debian menu system icons.
  * packaging overhaul.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Tue, 08 Jan 2008 17:25:40 +0100

sidux-setpassword (0.2.7) unstable; urgency=low

  * Translation thanks to RoEn

 -- Joaquim Boura <x-un-i@berlios.de>  Tue, 18 Dec 2007 13:25:01 +0100

sidux-setpassword (0.2.6) unstable; urgency=low

  * update to Standards-Version 3.7.3, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 03 Dec 2007 15:00:23 +0100

sidux-setpassword (0.2.5) unstable; urgency=low

  [ Stefan Lippers-Hollmann ]
  * add VCS control headers.
  * update syntax for Vcs headers in debian/control

  [ Kel Modderman ]
  * Update debian menu section as per new subpolicy.

 -- Kel Modderman <kel@otaku42.de>  Thu, 25 Oct 2007 22:12:05 +1000

sidux-setpassword (0.2.4) unstable; urgency=low

  * add sidux-setpassword icons and icon source
  * add install line for icons

 -- Bernard Gray <bernard.gray@gmail.com>  Wed, 01 Aug 2007 16:13:06 +1000

sidux-setpassword (0.2.3) unstable; urgency=low

  * fix stray comment.
  * FLL_DISTRO_NAME isn't required anymore.
  * bailout cosmetics.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 29 Jul 2007 23:26:28 +0200

sidux-setpassword (0.2.2) unstable; urgency=low

  * fix help text.
  * add help2man call to dist target.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 29 Jul 2007 21:45:30 +0200

sidux-setpassword (0.2.1) unstable; urgency=low

  * generate version number through debian/rules.
  * add dist target.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 29 Jul 2007 21:38:23 +0200

sidux-setpassword (0.2.0) unstable; urgency=low

  * rewrite tool.
  * add manpage.
  * add *.desktop menu.
  * add debian menu.
  * adapt debian/copyright

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 29 Jul 2007 21:02:25 +0200

sidux-setpassword (0.1.13) unstable; urgency=low

  * kanotix-setpassword was never part of sidux or debian, don't conflict with
    it.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu,  1 Mar 2007 19:15:43 +0100

sidux-setpassword (0.1.12) unstable; urgency=low

  * fix defaults for sidux.
  * fix bashism.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Tue,  2 Jan 2007 15:29:27 +0100

sidux-setpassword (0.1.11) unstable; urgency=low

  * fixed mispelling

 -- Joaquim Boura <x-un-i@berlios.de>  Mon,  4 Dec 2006 15:03:15 +0100

sidux-setpassword (0.1.10) unstable; urgency=low

  [ Joaquim Boura ]
  * Initial version for sidux

  [ Stefan Lippers-Hollmann ]
  * tweak debian/control.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun,  3 Dec 2006 02:30:19 +0100

kanotix-setpassword (0.1.9) unstable; urgency=low

  * fix bashism.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu,  9 Nov 2006 21:14:44 +0100

kanotix-setpassword (0.1.8) unstable; urgency=low

  * add dependency on kanotix-su.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu,  2 Nov 2006 21:00:06 +0100

kanotix-setpassword (0.1.7) unstable; urgency=low

  * don't add /usr/X11R6/bin/ to search path.
  * move to kanotix-su.
  * get rid of /etc/sysconfig/ dependency.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu,  2 Nov 2006 19:54:41 +0100

kanotix-setpassword (0.1.6) unstable; urgency=low

  * switch to utf-8.
  * fix lintian errors.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed,  1 Nov 2006 00:29:09 +0100

kanotix-setpassword (0.1.5) unstable; urgency=low

  * knoppix --> kanotix transition, thanks to x-un-i.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu,  2 Mar 2006 02:30:06 +0100

kanotix-setpassword (0.1.4) unstable; urgency=low

  * remove cdbs auto-update feature.
  * clean up debian/control.
  * bump compat level to 5.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 17 Dec 2005 02:17:00 +0100

kanotix-setpassword (0.1.3) unstable; urgency=low

  * fix lintian errors.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Tue, 23 Aug 2005 15:33:31 +0200

kanotix-setpassword (0.1-2) unstable; urgency=low

  * change packaging.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Tue,  1 Feb 2005 20:45:37 +0100

knoppix-setpassword (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Fabian Franz <knx-sambastart@fabian-franz.de>  Fri, 25 Apr 2003 22:58:31 +0200

